import { browseNotificationCreate, browserOnMessage } from './api';

export const pushNotify = (title, message, iconUrl) => {
  return browseNotificationCreate({
    type: 'basic',
    title,
    message,
    iconUrl,
  });
};

export const runtimeOnMessage = (callback) => {
  browserOnMessage.addListener(callback);
};
